ul, ol, li, h1, h2, h3, h4, h5, h6, pre, form, body, html, p, blockquote, fieldset, img {
	margin:0;
	padding:0;
	border: 0;
}

a {
	outline: none;
}

ul { 
	list-style:none;
}

body {
	background-color: #fff;
	font-family: 'Roboto', Arial, Helvetica, sans-serif;
	color: #363a42;
	font-size: 62.5%;
	padding: 0 0 0 0;
}

/* div#wrap {
	background: transparent url('../images/layout/bgWrap.png') 0 20px repeat-x;
}

body#home div#wrap {
	background-image: url('../images/layout/bgWrapHome.png');
} */

div#header {
	width: 940px;
	height: 140px;
	margin: 0 auto;
	position: relative;
	z-index: 10;
}

div#mainNav {
	width: 940px;
	height: 45px;
	margin: 0 auto;
	position: relative;
	z-index: 5;
	background-color: #b50421;
}
div#mainNav:after {
	content: '';
    background-color: #b50421;
    height: 45px;
    width: 100%;
    left: 940px;
    top: 0;
    position: absolute;
    z-index: -1;
}
div#mainNav:before {
	content: '';
    background-color: #b50421;
    height: 45px;
    width: 100%;
    right: 940px;
    top: 0;
    position: absolute;
    z-index: -1;
}

div#contentWrap, div#contentWrapNoLeft, div#contentWrapWide {
	width: 920px;
	margin: 0 auto;
	padding: 0 20px 0 20px;
	overflow: hidden;
	position: relative;
	z-index: 5;
	/* background: transparent url('../images/layout/bgContentWrap.png') center top no-repeat; */
}

.btn:link,
.btn:visited {
	display: inline-block;
	color: #fff;
	background: #8f0220;
	text-decoration: none;
	padding: 7px 20px;
	font-size: 17px;
	border-radius: 4px;
}

.btn:hover,
.btn:active {
	opacity: 0.8;
}

.btn i {
	padding-left: 5px;
}


/*BANNER
*************************************************************/

div#banner {
	width: 980px;
	height: 230px;
	margin: 0 auto;
	position: relative;
	z-index: 2;
 	background: transparent url('../images/layout/bgBanner.png') center top no-repeat;
}

div#bannerContent {
	width: 240px;
	height: 200px;
	padding: 0 10px;
	position: absolute;
	z-index: 11;
	top: 10px;
	left: 30px;
}

div.bannerPhoto {
	width: 650px;
	height: 215px;
	position: absolute;
	z-index: 5;
	top: 10px;
	right: 30px;
}

div#bannerContent p {
	font-size: 16px;
	color: #fff;
	line-height: 24px;
	padding: 30px 0 5px 0;
	font-weight: 300;
}

body#home div#bannerContent p {
	font-size: 20px;
	padding: 30px 0 12px 0;
}

div#bannerContent span.notes{
	color: #fff;
	font-size: 10px;
	text-align: center;
}

/*CONTENT
*************************************************************/

div#leftNav {
	width: 260px;
	float: left;
}

div#leftNavInner {
	background: rgb(143,2,32); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(143,2,32,1) 0%, rgba(184,4,33,1) 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  rgba(143,2,32,1) 0%,rgba(184,4,33,1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  rgba(143,2,32,1) 0%,rgba(184,4,33,1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  rgba(143,2,32,1) 0%,rgba(184,4,33,1) 100%); /* IE10+ */
	background: linear-gradient(to bottom,  rgba(143,2,32,1) 0%,rgba(184,4,33,1) 100%); /* W3C */
	padding: 25px 0 0 0;
	border-radius: 0 0 8px 8px;
}

div#sidebar {
	width: 260px;
	float: right;
	margin-top: -15px;
}

div#content {
	float: left;
	width: 650px;
	padding: 0 0 0 10px;
}	

div#contentWrapNoLeft div#content {
	float: left;
	width: 650px;
	padding: 0 10px 0 0;
}	

div#contentWrapWide div#content {
	float: none;
	width: 920px;
	padding: 0 0 0 0;
}	

div#column1 {
	width: 550px;
	float: left;
	padding: 16px 0 0 0;
}

div#column2 {
	width: 370px;
	float: right;
	padding: 10px 0 0 0;
}



/*FOOTER
*******************************************************/

div#footer {
	width: 100%;
	position: relative;
	z-index: 1;
	margin: 30px 0 0 0;
	padding: 0 0 20px 0;
	overflow: hidden;
	background: rgb(240,245,247); /* Old browsers */
	background: -moz-linear-gradient(top,  #000 0%, #1b2429 100%); /* FF3.6+ */
	background: -webkit-linear-gradient(top,  #000 0%,#1b2429 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top,  #000 0%,#1b2429 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top,  #000 0%,#1b2429 100%); /* IE10+ */
	background: linear-gradient(to bottom,  #000 0%,#1b2429 100%); /* W3C */
}

div#footerInner {
	width: 920px;
	padding: 40px 0 20px 0;
	margin: 0 auto;
	overflow: hidden;
}

div.footerColumn {
	width: 300px;
	float: left;
	margin: 0 10px 0 0;
}

div#weather {
	margin-right: 0px;
	height: 130px;
	position: relative;
	z-index: 10;
	top: -15px;
}

div#bottom {
	background-color: #000;
	padding: 17px 0 0 0;
	height: 30px;
}

div#bottomInner {
	width: 920px;
	margin: 0 auto;
}

div#bbdc {
	width: 440px;
	float: right;
}



.fa {
	font-size:20px;
}
/* contact form *************/

#contact-us .copy {
	float: left;
	width: 50%;
}
#contact-us form.formWizForm * {
	box-sizing: border-box;
}
#contact-us form.formWizForm {
	box-sizing: border-box;
	width: 100%;
	max-width: 500px;
	float: right;
	margin: 0;
	background: transparent;
	border: 1px solid #ccc;
	padding: 10px;
	border-radius: 0;
}
#contact-us form.formWizForm .formWizFormHeaderWrap {
	display: none;
}
#contact-us form.formWizForm div.info {
	font-size: 11px;
}
#contact-us form.formWizForm .left {
	float: none;
}

#contact-us form.formWizForm .left.sp2,
#contact-us form.formWizForm .left.half  {
	float: left;
}
#contact-us form.formWizForm .left.half  {
	padding-right: 3px;
}
#contact-us form.formWizForm div.sp2 {
	width: 49%;
	margin-right: 2%;
}
#contact-us form.formWizForm div.sp2:last-of-type {
	margin-right: 0;
}
#contact-us form.formWizForm input[type="text"],
#contact-us form.formWizForm textarea,
#contact-us form.formWizForm div.address,
#contact-us form.formWizForm select.large {
	width: 100%;
}
#contact-us form.formWizForm select.large {
	padding: 3px 2px;
}